# Standards: 0.11
---

# 9.5 Ensure access to the su command is restricted

- name: 9.5 - Ensure access to the su command is restricted
  lineinfile:
    regexp: "^auth\\s.*\\spam_wheel.so\\s"
    line: "auth required pam_wheel.so use_uid"
    dest: "/etc/pam.d/su"
  tags:
    - level-1
    - section-5
    - "9.5"
    - scored

- name: 9.5 - Configure wheel group members who can access the su command
  lineinfile:
    regexp: "^wheel:"
    line: "wheel:x:10:{{ cis_wheel_group_members }}"
    dest: "/etc/group"
  tags:
    - level-1
    - section-5
    - "9.5"
    - scored